package com.sunxung.factoring.entity.purchcontractmanagement;

import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * @Description : 采购合同付款条件信息
 * @Author : JiaYf
 * @Date: 2021-09-15 11:28
 */
@TableName("purch_contract_payment_condition")
public class PurchContractPaymentCondition extends BaseEntity {

    /** 序号 **/
    private Integer serialNumber;

    /** 付款条件 **/
    private String paymentCondition;

    /** 采购合同基本信息表Id **/
    private Long purchContractBasicInfoId;

    public Integer getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(Integer serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getPaymentCondition() {
        return paymentCondition;
    }

    public void setPaymentCondition(String paymentCondition) {
        this.paymentCondition = paymentCondition;
    }

    public Long getPurchContractBasicInfoId() {
        return purchContractBasicInfoId;
    }

    public void setPurchContractBasicInfoId(Long purchContractBasicInfoId) {
        this.purchContractBasicInfoId = purchContractBasicInfoId;
    }
}
